CI_ENVIRONMENT = development

app.baseURL = 'http://localhost/nexsms/public/'
app.forceGlobalSecureRequests = false

app.sessionDriver = 'CodeIgniter\Session\Handlers\FileHandler'
app.sessionCookieName = 'ci_session'
app.sessionExpiration = 7200
app.sessionSavePath = null
app.sessionMatchIP = false
app.sessionTimeToUpdate = 300
app.sessionRegenerateDestroy = false

app.cookieSecure = false
app.cookieHTTPOnly = true
app.cookieSameSite = 'Lax'

# =========================
# DATABASE (MYSQL)
# =========================
database.default.hostname = localhost
database.default.database = nexsms
database.default.username = root
database.default.password = 
database.default.DBDriver = MySQLi
database.default.DBPrefix =
database.default.port = 3306

# =========================
# SECURITY
# =========================